Retrieve Workspace daily stats
<Info icon="fa-light fa-lock" className="permission-callout">
<div className="permission-callout__header"><span className="permission-callout__title"><span className="permission-callout__label">Required permissions</span> <span className="fern-docs-badge small blue subtle rounded-full permission-callout__beta">Beta</span></span> <span className="permission-callout__learn-more">[Learn more](/developers/api-guidelines/permissions#how-permissions-work)</span></div>
`Organisation.Stats` + `Get`
<div className="permission-callout__roles"><span className="permission-callout__roles-label">Roles:</span> <Badge intent="info">Administrator</Badge> <Badge intent="info">User</Badge> <Badge intent="info">Observer</Badge></div>
</Info>
Retrieve the daily stats for your Workspaces.
<Note>
Historical data is available for up to **13 months**.
</Note>
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Query parameters
start_date
Filters by start date, provided in a `YYYY-MM-DD` format.
<Info>
If you don't define an end date, the response will include 6 months of data, beginning on the current date.
</Info>
end_date
Filters by end date, provided in an `YYYY-MM-DD` format.
<Info>
If you don't define a start date, the response will only return data from the month indicated in your end date.
</Info>
workspace_ids
Comma separated list of workspace IDs to filter the results for.
If not provided, the response will include all Workspaces you have access to.
Response
Successfully retrieved the daily Workspace stats
id
days
total
Errors
403
Forbidden Error
422
Unprocessable Entity Error